[general]
	toggle = false
	rightClickToEdit = true
	releaseToSelect = false
	menuAnimation = true
	menuButtonIcon = "minecraft:item_frame"

	[visual.menu]
		# Default: 153
		# Range: 0 ~ 255
		alpha = 153
		# Default: 0
		# Range: 0 ~ 255
		red = 0
		# Default: 0
		# Range: 0 ~ 255
		green = 0
		# Default: 0
		# Range: 0 ~ 255
		blue = 0

	[visual.select]
		# Default: 153
		# Range: 0 ~ 255
		alpha = 153
		# Default: 255
		# Range: 0 ~ 255
		red = 255
		# Default: 0
		# Range: 0 ~ 255
		green = 112
		# Default: 0
		# Range: 0 ~ 255
		blue = 0
